@font-face {
     font-family:'fontawesome-webfont';
     src:local('fontawesome-webfont');
     src:url('../fonts/fontawesome-webfont.ttf');
     src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),
     url('../fonts/fontawesome-webfont.woff') format('woff'),
     url('../fonts/fontawesome-webfont.ttf') format('truetype'),
     url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'futur';
     src:local('futur');
     src:url('../fonts/futur.ttf');
     src: url('../fonts/futur.eot?#iefix') format('eot'),
     url('../fonts/futur.woff') format('woff'),
     url('../fonts/futur.ttf') format('truetype'),
     url('../fonts/futur.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'TMSansBold';
     src:local('TMSansBold');
     src:url('../fonts/TMSansBold.ttf');
     src: url('../fonts/TMSansBold.eot?#iefix') format('eot'),
     url('../fonts/TMSansBold.woff') format('woff'),
     url('../fonts/TMSansBold.ttf') format('truetype'),
     url('../fonts/TMSansBold.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'TMSansRegular';
     src:local('TMSansRegular');
     src:url('../fonts/TMSansRegular.ttf');
     src: url('../fonts/TMSansRegular.eot?#iefix') format('eot'),
     url('../fonts/TMSansRegular.woff') format('woff'),
     url('../fonts/TMSansRegular.ttf') format('truetype'),
     url('../fonts/TMSansRegular.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'TMSans-SemiBold';
     src:local('TMSans-SemiBold');
     src:url('../fonts/TMSans-SemiBold.ttf');
     src: url('../fonts/TMSans-SemiBold.eot?#iefix') format('eot'),
     url('../fonts/TMSans-SemiBold.woff') format('woff'),
     url('../fonts/TMSans-SemiBold.ttf') format('truetype'),
     url('../fonts/TMSans-SemiBold.svg#webfontQ1FnPBwb') format('svg');
}


* {margin: 0;padding: 0;}
body {color:#000;font-family: 'Lato', sans-serif;margin: 0;padding: 0;font-size:14px;background-color:#fff;background-position:center;background-size: 100%;background-repeat: repeat-y;font-weight: 400;}
ul, li{margin: 0;padding:0px;}
a, input {-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;text-decoration: none !important;}
select {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;text-indent: 1px;text-overflow: '';}
/*select::-ms-expand {display: none;}*/
p {margin: 0;padding:15px 0 0 0;font-size: 16px;line-height:22px;color:#000000;}
h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;}
br {margin: 0;width: 0;}
.container{
    max-width: 1200px;
    width: 100%;
}
.who_we_are_purple1{
  display: none;
}

/*banner-section start*/
.header_area{
    background-image: url(../images/banner-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 2px solid #ffffff;
    background-position: center;
}
.logo-_img img {
    max-width: 180px;
    width: 100%;
}
.logo-_img {
    padding: 30px 0px;
}
.ban_sty {
    padding: 43px 0px;
    margin-left: -41px;
}
.banner_content h3{
  font-size: 38px;
  color: #ffffff;
  font-weight: 700;
  font-family:'TMSansBold';
  text-transform: uppercase;
  line-height: 1.2;
}
.banner_ul {
    padding: 35px 0px;
}
.banner_ul ul li:before {
    font-family: fontAwesome;
    position: absolute;
    top: 15px;
    left: 0px;
    content: "\f00c";
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 100%;
    font-size: 14px;
    color: #675756;
    padding: 1px 3px;
    font-weight: 300;
}

.banner_ul ul li {
    color: #fefefe;
    font-family: 'TMSans-SemiBold';
    font-weight: 600;
    padding: 10px 27px 0px;
    font-size: 21px;
    position: relative;
    list-style: none;
}
.border_img img {
    max-width: 215px;
    width: 100%;
    float: none;
    margin: 0 12px;
    float: left;
}

/*.border_img {
    display: inline-flex;
}*/
/*form_style css*/
.get_a_free {
position: relative;
}
.get_a_free:before {
    background-image: url(../images/form-arrow.png);
    content: "";
    position: absolute;
    width: 47px;
    height: 56px;
    top: 39px;
    left: -27px;
    background-size: cover;
}
.get_a_free h3{
color: #ffffff;
font-weight: 700;
font-size: 36px;
font-family:'TMSansBold';
text-transform: uppercase;
padding-bottom: 20px;

}
.get_a_free h4{
color: #ffffff;
font-size: 28px;
font-family: 'TMSans-SemiBold';
font-weight: 500;

}
.get_a_free input {
    height: 36px;
    width: 100%;
    margin: 8px 0px;
    color: #000000;
    border: none;
    padding: 0px 10px;
    border-radius: 5px;
    box-shadow: inset 4px 3px 0px 0px #ddd;
    opacity: 1;
}
.get_a_free select {
    height: 36px;
    width: 100%;
    margin: 8px 0px;
    border: none;
    padding: 0px 10px;
    border-radius: 5px;
    background-color: #ffffff;
    color: #000000;
    font-size: 16px;
    font-family: 'TMSans-SemiBold';
    font-weight: 500;
    box-shadow: inset 4px 3px 0px 0px #ddd;
    opacity: 1;
}
.get_a_free textarea {
    height: 145px;
    width: 100%;
    margin: 8px 0px;
    border: none;
    padding: 8px 10px;
    border-radius: 5px;
    box-shadow: inset 4px 3px 0px 0px #ddd;
    opacity: 1;
}
.down_load {
    padding: 13px 0px;
    display: none;
}
 ::placeholder{
    font-size: 16px;
    color: #000000;
    font-family: 'TMSans-SemiBold';
    font-weight:500;
    opacity: 1;
}
::-webkit-placeholder{
    font-size: 16px;
    color: #000000;
    font-family: 'TMSans-SemiBold';
    font-weight:500;
    opacity: 1;
    position: relative;
}
::-ms-placeholder{
    font-size: 16px;
    color: #000000;
    font-family: 'TMSans-SemiBold';
    font-weight: 500;
    opacity:1;
    position: relative;
}
::-moz-placeholder{
    font-size: 16px;
    color: #000000;
    font-family: 'TMSans-SemiBold';
    font-weight: 500;
    opacity:1 !important;
    position: relative;
}

.get_a_free {
    padding: 30px 25px 41px;
    background-color: #3b3cc3;
    max-width: 400px;
    width: 100%;
}
.call_no {
    background-color: #16189a;
    padding: 0px 0px 0px 50px;
}
.call_no p{
    font-size: 32px;
    font-weight: 500;
    color: #ffffff;
}
.call_no p:before{
     font-family: fontAwesome;
    position: absolute;
    top: 13px;
    left: 30px;
    content: "\f095";
    width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 100%;
    font-size: 21px;
    color: #16189a;
    padding: 1px 6px;
    font-weight: 700;
}
.call_no a{
    font-weight: 700;
    color: #ffffff;
    font-family:'TMSansBold';
    transition: all .5s linear;
}
.call_no a:hover {
    color: #efd109;
}
.call_no p {
    font-size: 32px;
    font-weight: 500;
    color: #ffffff;
    padding: 3px 1px;
    line-height: 1.5;
    margin: 0;
}
input.sub_btn {
    height: 48px;
    font-size: 21px;
    font-weight: 700;
    font-family:'TMSansBold';
    text-transform: uppercase;
    background-color: #efd109;
    border-radius: 5px;
    transition: all .5s linear;
    color: #010101;
    box-shadow:none !important;
}
input.sub_btn:hover {
    background-color: #000000;
    color: #efd109;
    box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
}
/*banner-section start*/

/*who we are css*/
.who_we_are_yellow {
    background-image: url(../images/who-yellow.png);
    background-position: left;
    height: 660px;
    background-repeat: no-repeat;
    padding: 58px 0px;
}
.who_we_are {
    padding-left: 0;
    position: relative;
}
.video_sec {
    border: 4px solid #ffffff;
    height: 370px;
    border-radius: 10px;
    background-image: url(../images/video-img.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    max-width: 560px;

    position: relative;
}
.video_sec:after {
position: absolute;
content: '';
top: 0;
left: 0;
background-color: rgb(0,0,0,.6);
width: 100%;
height: 100%;
visibility: visible;
white-space: nowrap;

}
-moz-.video_sec:after {
position: absolute;
content: '';
top: 0;
left: 0;
background-color: rgb(0,0,0,.6);
width: 100%;
height: 100%;
visibility: visible;
white-space: nowrap;

}
-webkit-.video_sec:after {
position: absolute;
content: '';
top: 0;
left: 0;
background-color: rgb(0,0,0,.6);
width: 100%;
height: 100%;
visibility: visible;
white-space: nowrap;

}
.close-btn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}


/*video-section css*/
.video_section{
  background-image: url(../images/video-back.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position:center;
}

.video-inner a.video-btn {
    width: 85px;
    height: 85px;
    background-image: url(../images/video-btn.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    float: none;
    margin: 134px auto;
    display: block;
    transition:0.3s linear;
    -webkit-transition:0.3s linear;
    position: relative;
    z-index: 2;
}
.video-inner a.video-btn:hover{
  background-position:0px -95px;
}
.video-wrapper-container{
  width:100%;
  height:100%;
  background-color:rgba(0,0,0,0.7);
  position:fixed;
  top:0px;
  left:0px;
  z-index:3;
  display: none;
}
.video-wrapper{
  position: absolute;
  top:0px;
  left:0px;
  bottom:0px;
  margin:auto;
  width:625px;
  height:380px;
  z-index: 2;
  background-color:#fff;
  padding: 25px 25px;
  top: 50%;
  left: 50%;
  border-radius: 13px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);

}
.video-wrapper iframe{
  width:100%;
  height:330px;
}
.close-btn i{
  font-size:30px;
  color:#000;
  position: absolute;
  top:-1px;
  right:0px;
  z-index:55;
  cursor:pointer;
  transition:0.5s linear;
  -webkit-transition:0.5s linear;
}
.close-btn i:hover{
  color:#0b9444;
}



.down_load {
padding: 13px 0px;
}
.down_load a {
    color: #ffffff;
    font-size: 21px;
    text-align: center;
    background-color: #3c3ec3;
    text-transform: uppercase;
    padding: 14px 168px;
    max-width: 400px;
    border-radius: 4px;
    width: 100%;
    font-weight: 700;
    font-family: 'TMSansBold';
}
.down_load a:hover {
    color: #edca0b;
    background-color: #000000;
    box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
}
.who {
    padding: 0px 32px 50px;
}
.who_content h3 {
    font-size: 36px;
    font-weight: 700;
    font-family: 'TMSansBold';
    color: #000000;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.who_content p {
    font-size: 18px;
    font-weight: 400;
    font-family: 'TMSansRegular';
    color: #040404;
    padding-bottom: 12px;
}
.get_quote {
    max-width: 270px;
    width: 100%;
    margin: 49px 0px;
}
.get_quote a {
    background-color: #000000;
    font-size: 21px;
    padding: 13px 28px;
    border-radius: 6px;
    display: block;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    font-family: 'TMSansBold';
    text-align: center;
}
.get_quote a:hover {
    background-color: #f0cd0f;
    color: #000000;
    box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
}
.who_we_are_purple {
   bottom: 0px;
    background-image: url(../images/what-img.png);
    height: 627px;
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    right: 0;
}
.col-sm-6.who_we_are_purple img {
    border: 7px solid #fff;
    width: 400px;
    height: 400px;
    border-radius: 100%;
    position: absolute;
    left: 163px;
    top: 85px;
}
.next_who {
    padding: 167px 0px 0px;
}
.row.hello {
    max-width: 1200px;
    width: 100%;
    float: none;
    margin: 0 auto;
}
.just {
    background-color: #393bc2;
    text-align: center;
    padding: 14px 0px 30px;
}
.just_call p{
    font-size: 24px;
    color: #ffffff;
    font-weight: 700;
    font-family: 'TMSansBold';
}
.just_call p span{
    color: #efd109;
}
.just_call p span a{
    color: #efd109;
}
.just_call p span a:hover{
    color: #ffffff;
}
/*who we are end*/

/*card css*/
.card_sty{
    background-color: #f6f6f6;
    padding-bottom: 75px;
}

.card_content h3{
    font-size: 24px;
    font-weight: 700;
    font-family: 'TMSansBold';
    color: #000000;
}
.card_content p{
    font-size: 18px;
    font-weight: 400;
    font-family: 'TMSansRegular';
    color: #000000;
}
.card_img img {
    width: 100%;
    min-height: 300px;
}
.card_content {
    padding: 35px 20px 24px;
    min-height: 342px;
    text-align: center;
    background-color: #ffffff;
    transition: all .5s linear;
}
.card_content:hover {
     box-shadow: 0 8px 17px 2px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.2);
}
.card_heading{
    text-align: center;
    padding: 40px 0px;

}
.card_heading h3{
    font-size: 36px;
    font-weight: 700;
    font-family: 'TMSansBold';
    color: #000000;
    text-transform: uppercase;

}
.card_heading p{
      font-size: 18px;
    font-weight: 600;
    font-family: 'TMSans-SemiBold';
    color: #000000; 
    padding: 0; 
}

/*footer_sec css*/
.qoute_st {
    background-color: #4042c7;
    padding: 20px 0px;
}
.quote_sec p{
    font-size: 24px;
    font-weight: 600;
    font-family: 'TMSans-SemiBold';
    color: #ffffff;
    text-transform: uppercase;
    line-height: 1.2;
}
.call_us {
    padding: 15px 0px;
    max-width: 350px;
}
.call_us p{
    font-size: 21px;
    background-color:#efd109;
    font-family: 'TMSansBold';
    font-weight: 700;
    padding:13px 12px;
    color: #4042c7;
    text-transform: uppercase;
    border-radius: 6px;
    text-align: center;

}
.call_us a{
    color: #4042c7;
}
.call_us a:hover{
    color: #000000;

}

/*testimonial css*/
.testimonial_banner {
    background-image: url(../images/testi-yellow-img1.png), url(../images/testi-purple-img.png), url(../images/testimonial-banner-img.jpg);
    background-size: 38%, 38%, cover;
    height: 910px;
    background-position: top left, right bottom, center center;
    background-repeat: no-repeat;
    position: relative;
}
a.right.carousel-control {
    height: 30px;
    width: 30px;
    position: absolute;
    /* bottom: -85px; */
    right: 20%;
    top: 66%;
    background: transparent;
    font-size: 52px;
    opacity: 1;
    font-weight: 400;
    color: #ffffff;
}
a.left.carousel-control {
    height: 30px;
    width: 30px;
    position: absolute;
    /* bottom: -85px; */
    left: 24%;
    top: 30%;
    background: transparent;
    font-size: 52px;
    opacity: 1;
    font-weight: 400;
    color: #ffffff;
}
/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img {
    width: 20px;
    height: 17px;
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}
.item blockquote p{
    position: relative;
}
small:before{
    display: none;
}

.testi_head {
    padding: 30px 0px 14px;
}
.testi_head h3 {
    color: #4042c7;
    font-size: 36px;
    font-weight: 700;
    font-family: 'TMSansBold';
    text-transform: uppercase;
}
.testi_head p{
color: #000000;
font-size: 18px;
font-weight: 400;
font-family:'TMSansRegular';
}
.full_cover_testi {
    border: 1px solid yellow;
    background-color: #ffffff;
    border-radius: 6px;
    padding: 25px 0px 0px;
    min-height: 300px;
    max-width: 880px;
    width: 100%;
    float: none;
    margin: 0 auto;
}
.full_cover_testi {
    border: 1px solid yellow;
    background-color: #ffffff;
    border-radius: 6px;
    padding: 16px 0px 0px;
    min-height: 277px;
    max-width: 880px;
    width: 100%;
    float: none;
    margin: 0 auto;
}
.full_cover_testi.hello {
    margin: 4% 17%;
}

.full_cover_testi small {
    color: #4042c7;
    font-weight: 700;
    font-family: 'TMSansBold';
    font-size: 21px;
    margin: 9px 0px;
    text-transform: uppercase;
}
.full_cover_testi small span{
    color: #000000;
}
ol.carousel-indicators {
    display: none;
}
.marketing p {
    display: inline-flex;
    float: right;
}
.comp_name p a{
    color: #000000;
    transition: all .5s linear;
}
.comp_name p a:hover {
    color: #4042c7;
}
.container-fluid.footer_back {
    padding-bottom: 10px;
}
/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}


.thanku_header{
    background-image: url(../images/banner-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 2px solid #ffffff;
    background-position: center;
    height: 495px;
}
.thanku_header .ban_sty {
    margin-left: 0px;
    text-align: center;
    padding: 57px 0px;
}
.thanku_header .border_img {
    max-width: 433px;
    width: 100%;
    float: none;
    margin: 30px auto;
    text-align: center;
}
.thanku_header .banner_content h3 {
    font-size: 36px;
}
.thanku_header .banner_content {
    background-color: #4042c7;
    padding: 40px 0px;
    max-width: 620px;
    float: none;
    margin: 0 auto;
}





/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}


